# common
DefaultSettings=Valeurs par défaut
RemoveSquadIcon=Retirer les icônes de peloton
PlayerNameWidth=Largeur du nom du joueur
VehicleNameWidth=Largeur du nom du char
clockFormat=Format de l'heure
clockFormatToolTip=Format : date PHP (http://php.net/date)
Visible=Visible
Enabled=Activé
XPosition=Position X 
YPosition=Position Y
XOffset=Décalage X
YOffset=Décalage Y
Width=Largeur
Height=Hauteur
Allies=Alliés
Enemies=Ennemis
header=En-tête
format=Format
showChances=Afficher les chances de victoire
showChancesLive=Afficher les chances de victoire pour les tanks non détruits
showBattleTier=Affiche le tier de combat

# font
Font=Police
FontName=Nom de police
Align=Alignement
Bold=Gras
Italic=Italique

# shadow
Shadow=Ombre
Strength=Intensité
Angle=Angle
Distance=Distance
Color=Couleur
Transparency=Transparence
Size=Taille

# clanIcons
ciTitle=Icônes de joueur/clan
ciShow=Afficher les icônes de joueur/clan
ciX=Position X (gauche)
ciY=Position Y (gauche)
ciXR=Position X (droite)
ciYR=Position Y (droite)
ciW=Largeur icône
ciH=Hauteur icône
ciAlpha=Transparence

# panels/PBattleLoadingText.mxml
# panels/PStatisticFormText.mxml
# panels/PPlayersPanel*.mxml
TextFieldsFormats=Formats des champs de texte
FormatVehicleNameLeft=Format des noms de char (gauche)
FormatVehicleNameRight=Format des noms de char (droite)
FormatPlayerNameLeft=Format des noms de joueur (gauche)
FormatPlayerNameRight=Format des noms de joueur (droite)

#############################

# panels/PPingServers.mxml
PPingServers=Ping serveurs
updateInterval=Intervalle de mise à jour, ms
delimiter=Délimiteur serveur/temps de réponse
maxRows=Nombre maximum de lignes par colonnes
columnGap=Espacement entre les colonnes
fontStyle=Style du texte
fontStyleColors=Différentes couleurs en fonction du temps de réponse du serveur
color_great=Excellent
color_good=Correct
color_poor=Moyen
color_bad=Mauvais
threshold=Seuils de la qualité du ping
threshold_great=En dessous de cette valeur, le ping est excellent
threshold_good=En dessous de cette valeur, le ping est correct
threshold_poor=En dessous de cette valeur, le ping est moyen

# panels/PLogin.mxml
PLogin=Connexion
skipIntro=Passer la vidéo d'intro
saveLastServer=Save last server
autologin=Se connecter automatiquement au jeu
confirmOldReplays=Confirmer automatiquement la lecture des anciens replays

# panels/PHangar.mxml
PHangar=Garage
xwnInCompany=Afficher le xWN au lieu du xEFF dans les salles de compagnies
masteryMarkInTankCarousel=Afficher l'insigne de maitrise dans le carrousel
masteryMarkInTechTree=Afficher l'insigne de maitrise dans l'arbre technologique
hidePricesInTechTree=Hide price button in tech tree
widgetsEnabled=Activer les widgets
UserInfo=Fenêtre "Récompenses"
startPage=Page initiale
sortColumn=Nombre de colonnes pour le tri
sortColumnTip=1 - Nation\n2 - Type\n3 - Tier\n4 - Nom\n5 - Batailles\n6 - Victoires\n7 - Exp moyenne\n8 - Marque de maîtrise\nOrdre de tri : >0 - par défaut, <0 - inverse
showExtraDataInProfile=Affiche les données supplémentaires dans l'état de service (expérimental)
inHangarFilterEnabled=Sélectionner le filtre "dans le hangar" par défaut
showFilters=Afficher les filtres
filterFocused=Définir le focus par défaut dans le champ de texte du filtre
defaultFilterValue=Valeur par défaut du filtre
defaultFilterValueTip=TODO (+all, -premium)
Squad=Peloton
StatisticsEnabled=Statistiques activées
romanNumbers=Afficher les chiffres romains
showClan=Afficher le clan du joueur
leftLvlBorder=Bordure à gauche du tier
rightLvlBorder=Bordure à droite du tier

# panels/PBattle.mxml
PBattle=Paramètres en bataille
mirroredVehicleIcons=Activer l'effet de miroir sur les icônes des chars
showPostmortemTips=Afficher les conseils postmortem
removePanelsModeSwitcher=Retirer les boutons pour changer la largeur des panneaux d'équipes
highlightVehicleIcon=Activer la surbrillance de l'icône du char et du peloton
allowHpInPanelsAndMinimap=Allow {{hp*}} macros in panels and minimap. Performance expensive
useStandardMarkers=Utiliser les marqueurs du jeu
clanIconsFolder=Dossier des icônes de clan
clanIconsFolderToolTip=Chemin vers le dossier des icônes de joueurs/clans relatif à res_mods/xvm/res

# panels/PFragCorrelation.mxml
PFragCorrelation=Panneau de comptage des chars tués
hideTeamTextFields=Cacher le texte "Alliés | Ennemis"

# panels/PExpertPanel.mxml
PExpertPanel=Panneau d'affichage de la compétence "Expert"
expertPanelDelay=Délai de disparition du panneau, en secondes
expertPanelScale=Mise à l'échelle du panneau, en %

# panels/PBattleLoading.mxml
PBattleLoading=Paramètres lors du chargement de la bataille

# panels/PDefinition.mxml
PDefinition=Informations sur la configuration
author=Auteur
description=Description
url=URL
date=Date
gameVersion=Version du jeu
modMinVersion=Version d'XVM minimale

# panels/PLanguage.mxml
PLanguage=Langage
language=Langage (auto, be, cs, en, ru, uk, ...)

# panels/PDynamicValues.mxml
AddLine=Ajouter une ligne

# panels/PTurretMarkers.mxml
PTurretMarkers=Marqueur de tourelle stock
highVulnerability=Marqueur de vulnérabilité élevée
highVulnerabilityTip=Tourelle stock, ne peut pas monter le dernièr canon
lowVulnerability=Marqueur de vulnérabilité faible
lowVulnerabilityTip=Tourelle stock mais possibilité de monter le dernier canon

# panels/PVTypeTexts.mxml
PVTypeTexts=Nom du type du char
vtypeLT=Char léger
vtypeMT=Char moyen
vtypeHT=Char lourd
vtypeTD=Chasseur de chars
vtypeSPG=Artillerie

# panels/PHotkeys.mxml
PHotkeys=Contrôles clavier
minimapZoom=Zoom minimap
onHold=Maintenir la touche enfoncée pour agrandir la minimap
keyCode=Touche de sélection

# panels/PHitLog.mxml
PHitLog=Joural des tirs
hitLogXTip=Une valeur négative permet de coller le texte à droite de l'écran afin de garder le même aspect sur différentes résolutions
hitLogYTip=Une valeur négative permet de coller le texte en bas de l'écran afin de garder le même aspect sur différentes résolutions
lines=Nombre de lignes
direction=Direction
insertOrder=Ordre d'insertion
insertOrderTip=au début - insert les lignes au début de la liste, à la fin - insert les lignes à la fin
groupHitsByPlayer=Regroupe les tirs du même joueur
HPLeft=Points de structure restant de l'ennemis par pression de la touche Alt
deadMarker=Marqueur de la macro {{dead}}
blowupMarker=Marqueur de la macro {{dead}} (ammoracké)
defaultHeader=Format de l'en-tête par défaut (jusqu'au premier tier)
formatHeader=Format de l'en-tête
formatHistory=Format de journal des tirs

# panels/PCaptureBar.mxml
PCaptureBar=Barre de capture
cbPrimaryTitleOffset=Décalage du champ de texte supérieur
cbPrimaryTitleOffsetTip=Décalage du champ de texte suppérieur en cas de taille de fonte élevée
cbAppendPlus=Ajouter '+' dès qu'il y a 3 chars sur la zone de capture
cbAppendPlusTip=Ajoute le symbole '+' dès qu'il y a au moins 3 chars sur la zone de capture, car on ne peut pas calculer plus
cbPrimaryTitleFormat=Champ de texte supérieur
cbSecondaryTitleFormat=Champ de texte inférieur
cbCaptureDoneFormat=Texte de capture complet
cbExtra=Texte supplémentaire
cbExtraTip=Texte supplémentaire disponible après les calculs nécessaires
AlliesShadow=Alliés (ombres)
EnemiesShadow=Ennemis (ombres)

# panels/PMinimap.mxml
minimapUnderConstruction=Vous ne pouvez pas modifier toutes les fonctionnalités de la minimap via cet éditeur. Toutes les fonctionnalités sont disponibles via l'édition manuelle à l'aide d'un éditeur de texte comme Notepad++. Vous pouvez aussi importer les paramètres depuis un autre fichier de config grâce à l'option "Fusionner des configs".
PMinimap=Minimap
mapBackgroundImageAlpha=...image de la carte
selfIconAlpha=...icône camera (flèche blanche)
cameraAlpha=...camera (triangle vert)
iconScale=Taille des icônes de chars
mmZoom=Agrandissement de la carte par pression d'une touche
mmZoomTop=La touche est définie dans la section "Contrôles clavier"
mmZoomPixelsBack=Taille de la minimap agrandie
mmZoomPixelsBackTip=Nombre de pixerls pour revenir de la taille maximale ("hauteur écran" - "hauteur minimap")
mmZoomCentered=Centrage de la minimap agrandie
mmSquare=Nombre d'unités maximum du carré de la minimap
mmSquareArtilleryEnabled=Afficher le carré si le char est une artillerie
mmSquareThickness=Epaisseur des contours du carré
mmLines=Lignes de la minimap, seulement pour le char du joueur
mmCircles=Ronds de la minimap, seulement pour le char du joueur
mmLabels=Textes de la minimap, HTML/CSS basique supporté

# panels/PIconSet.mxml
PIconSet=Chemin vers les packs d'icônes (relatif à res_mods/xvm/res)
iconset_battleLoadingAlly=Pour le chargement de la bataille (allié)
iconset_battleLoadingEnemy=Pour le chargement de la bataille (ennemi)
iconset_statisticFormAlly=Pour l'écran Tab (allié)
iconset_statisticFormEnemy=Pour l'écran Tab (ennemi)
iconset_playersPanelAlly=Pour les panneaux d'équipes (allié)
iconset_playersPanelEnemy=Pour les panneaux d'équipes (ennemi)
iconset_vehicleMarkerAlly=Pour les marqueurs de char (allié)
iconset_vehicleMarkerEnemy=Pour les marqueurs de char (ennemi)

# panels/PPlayersPanel.mxml
PPlayersPanel=Paramètres des panneaux d'équipes
ppAlpha=Transparence des panneaux
ppIconAlpha=Transparence des icônes

# panels/PEnemySpotted.mxml
PEnemySpotted=Marqueur à côté des ennemis déjà détectés sur le panneau de droite
exceptArty=Sauf l'artillerie
arty=Artillerie
neverSeen=Jamais détecté
lost=Détecté et détruit
revealed=Déjà détecté
dead=Détruit

# panels/PPlayersPanelLarge.mxml
PPlayersPanelLarge=Panneau d'équipe "large"

# panels/PPlayersPanelMedium.mxml
PPlayersPanelMedium=Panneau d'équipe "moyen"

# panels/PPlayersPanelMedium2.mxml
PPlayersPanelMedium2=Panneau d'équipe "moyen2"

# panels/PRating.mxml
PRating=Statistiques des joueurs
showPlayersStatistics=Activer les statistiques des joueurs (option globale)
enableUserInfoStatistics=Activer les statistiques dans l'état de service
enableCompanyStatistics=Activer les statistiques dans la fenêtre de compagnie de chars
loadEnemyStatsInFogOfWar=Activer le chargement des stats des ennemis dans le "brouillard de guerre"
enableStatisticsLog=Activer la sauvegarde des statistiques en partie dans "xvm-stat.log"

# panels/PStatisticForm.mxml
PStatisticForm=Paramètres de l'écran Tab

# panels/PBattleResults.mxml
PBattleResults=Paramètres de la fenêtre des résultats de la bataille
startPage=Page initiale
showNetIncome=Affiche le bénéfice net en crédit sur la première page
showExtendedInfo=Affiche la précision des tirs ainsi que les dégâts sur la première page
showTotals=Afficher le résumé de l'efficacité durant la bataille

# panels/PSystemColors.mxml
ally_alive=Allié/en bataille
ally_dead=Allié/détruit
ally_blowedup=Allié/ammoracké
squadman_alive=Peloton/en bataille
squadman_dead=Peloton/détruit
squadman_blowedup=Peloton/ammoracké
teamKiller_alive=TeamKiller/en bataille
teamKiller_dead=TeamKiller/détruit
teamKiller_blowedup=TeamKiller/ammoracké
enemy_alive=Ennemi/en bataille
enemy_dead=Ennemi/détruit
enemy_blowedup=Ennemi/ammoracké

# panels/PDamageColors.mxml
dmg_hit=tirs
dmg_kill=détruits
dmg_blowup=ammorackés
dmg_src_ally=Allié
dmg_src_squadman=Peloton
dmg_src_enemy=Ennemi
dmg_src_unknown=Inconnu
dmg_src_unknownTip=Dégâts depuis une source invisible
dmg_src_player=Joueur
dmg_dst_ally=allié
dmg_dst_squadman=peloton
dmg_dst_enemy=ennemi
dmg_dst_allytk=TK allié
dmg_dst_enemytk=TK ennemi

# panels/PDamageKindColors.mxml
attack=Attaque
fire=Incendie
ramming=Ramming
world_collision=Collision
other=Autre

# panels/PVTypeColors.mxml
LT=Chars légers
MT=Chars moyens
HT=Chars lourds
SPG=SPGs
TD=Chasseurs de chars
usePremiumColor=Utiliser la couleur premium
premium=Chars premium
